{
  "script": {
    "steps": [],
    "maxProcessedMemTableBytes": -1,
    "columnsSelection": {
      "mode": "ALL",
      "list": [
        {
          "name": "session_name",
          "d": true
        },
        {
          "name": "segmentation_version",
          "d": true
        },
        {
          "name": "status",
          "d": true
        },
        {
          "name": "original_dataset",
          "d": true
        },
        {
          "name": "username",
          "d": true
        },
        {
          "name": "datetime",
          "d": true
        },
        {
          "name": "method",
          "d": true
        },
        {
          "name": "description",
          "d": true
        },
        {
          "name": "specifications",
          "d": true
        },
        {
          "name": "selected_features",
          "d": true
        },
        {
          "name": "cluster_name_remap",
          "d": true
        }
      ]
    },
    "columnOrder": [],
    "columnWidthsByName": {
      "session_name": 190,
      "segmentation_version": 165,
      "status": 100,
      "original_dataset": 162,
      "username": 218,
      "datetime": 148,
      "method": 100,
      "description": 300,
      "specifications": 300,
      "selected_features": 300,
      "cluster_name_remap": 300
    },
    "columnUseScientificNotationByName": {},
    "coloring": {
      "scheme": "MEANING_AND_STATUS",
      "individualColumns": [],
      "individualColumnsRules": [],
      "valueColoringMode": "HASH"
    },
    "sorting": [
      {
        "column": "session_name",
        "ascending": false
      }
    ],
    "analysisColumnData": {},
    "explorationSampling": {
      "selection": {
        "maxRecordsForDisplay": -1,
        "maxStoredBytes": 268435456,
        "timeout": -1,
        "filter": {
          "distinct": false,
          "enabled": false
        },
        "partitionSelectionMethod": "ALL",
        "latestPartitionsN": 1,
        "ordering": {
          "enabled": false,
          "rules": []
        },
        "samplingMethod": "HEAD_SEQUENTIAL",
        "maxRecords": 10000,
        "targetRatio": 0.02,
        "ascending": true,
        "withinFirstN": -1,
        "maxReadUncompressedBytes": -1
      },
      "autoRefreshSample": false,
      "_refreshTrigger": 0
    },
    "vizSampling": {
      "selection": {
        "useMemTable": false,
        "filter": {
          "distinct": false,
          "enabled": false
        },
        "partitionSelectionMethod": "ALL",
        "latestPartitionsN": 1,
        "ordering": {
          "enabled": false,
          "rules": []
        },
        "samplingMethod": "FULL",
        "maxRecords": -1,
        "targetRatio": 0.02,
        "ascending": true,
        "withinFirstN": -1,
        "maxReadUncompressedBytes": -1
      },
      "autoRefreshSample": false,
      "_refreshTrigger": 0
    },
    "exploreUIParams": {
      "autoRefresh": true
    },
    "globalSearchQuery": "",
    "explorationFilters": [],
    "previewMode": "ALL_ROWS"
  },
  "charts": [],
  "interactiveSearch": {
    "savedQueries": []
  },
  "customMeasures": []
}